## libio-compress-perl 2.204

=== debian/changelog ===
libio-compress-perl (2.204-1) unstable; urgency=medium

  * Import upstream version 2.204.
  * Update years of upstream and packaging copyright.
  * Bump versioned dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 23:24:46 +0100
