## libio-compress-perl 2.207

=== debian/changelog ===
libio-compress-perl (2.207-1) unstable; urgency=medium

  * Import upstream version 2.207.
  * Update years of upstream and packaging copyright.
  * Bump versioned test and runtime dependencies.
  * Simplify tests-version-skew.patch.
    Thanks to upstream author Paul Marques for the suggestion.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Feb 2024 18:19:55 +0100

libio-compress-perl (2.206-1) unstable; urgency=medium

  * Import upstream version 2.206.
  * Bump versioned (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jul 2023 02:13:53 +0200
