=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.204) <!nocheck>,
-                     libcompress-raw-zlib-perl (>= 2.204) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.207) <!nocheck>,
+                     libcompress-raw-zlib-perl (>= 2.207) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -21,10 +21,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-bzip2-perl (>= 2.204),
-         libcompress-raw-zlib-perl (>= 2.204)
+         libcompress-raw-bzip2-perl (>= 2.207),
+         libcompress-raw-zlib-perl (>= 2.207)
 # add libio-compress-zstd-perl once it is packaged
-Suggests: libio-compress-lzma-perl (>= 2.204)
+Suggests: libio-compress-lzma-perl (>= 2.207)
 Description: bundle of IO::Compress modules
  This package contains the following IO::Compress and IO::Uncompress modules:
  .
