## libio-compress-perl 2.212

=== debian/changelog ===
libio-compress-perl (2.212-1) unstable; urgency=medium

  * Import upstream version 2.212.
  * Update versioned (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Apr 2024 12:04:12 +0200

libio-compress-perl (2.211-1) unstable; urgency=medium

  * Import upstream version 2.211.
  * Bump versioned (test) dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Apr 2024 20:07:52 +0200

libio-compress-perl (2.208-1) unstable; urgency=medium

  * Import upstream version 2.208.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Apr 2024 18:29:31 +0200
