=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.207) <!nocheck>,
-                     libcompress-raw-zlib-perl (>= 2.207) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.212) <!nocheck>,
+                     libcompress-raw-zlib-perl (>= 2.212) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
@@ -21,10 +21,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-bzip2-perl (>= 2.207),
-         libcompress-raw-zlib-perl (>= 2.207)
+         libcompress-raw-bzip2-perl (>= 2.212),
+         libcompress-raw-zlib-perl (>= 2.212)
 # add libio-compress-zstd-perl once it is packaged
-Suggests: libio-compress-lzma-perl (>= 2.207)
+Suggests: libio-compress-lzma-perl (>= 2.212)
 Description: bundle of IO::Compress modules
  This package contains the following IO::Compress and IO::Uncompress modules:
  .
