## libio-compress-perl 2.213

=== debian/changelog ===
libio-compress-perl (2.213-1) unstable; urgency=medium

  * Import upstream version 2.213.
  * Bump versioned test and runtime dependencies.
  * Use packaged test modules instead of vendored copies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2024 16:58:10 +0200
