=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.212) <!nocheck>,
-                     libcompress-raw-zlib-perl (>= 2.212) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.213) <!nocheck>,
+                     libcompress-raw-zlib-perl (>= 2.213) <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
@@ -21,10 +22,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-bzip2-perl (>= 2.212),
-         libcompress-raw-zlib-perl (>= 2.212)
+         libcompress-raw-bzip2-perl (>= 2.213),
+         libcompress-raw-zlib-perl (>= 2.213)
 # add libio-compress-zstd-perl once it is packaged
-Suggests: libio-compress-lzma-perl (>= 2.212)
+Suggests: libio-compress-lzma-perl (>= 2.213)
 Description: bundle of IO::Compress modules
  This package contains the following IO::Compress and IO::Uncompress modules:
  .
