=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: libio-compress-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
-           Xavier Guimard <yadd@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
+ Damyan Ivanov <dmn@debian.org>,
+ Xavier Guimard <yadd@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-bzip2-perl (>= 2.213) <!nocheck>,
-                     libcompress-raw-zlib-perl (>= 2.213) <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>,
-                     perl
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libcompress-raw-bzip2-perl (>= 2.214) <!nocheck>,
+ libcompress-raw-zlib-perl (>= 2.214) <!nocheck>,
+ libtest-pod-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-perl.git
 Homepage: https://metacpan.org/release/IO-Compress
-Rules-Requires-Root: no
 
 Package: libio-compress-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libcompress-raw-bzip2-perl (>= 2.213),
-         libcompress-raw-zlib-perl (>= 2.213)
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libcompress-raw-bzip2-perl (>= 2.214),
+ libcompress-raw-zlib-perl (>= 2.214),
 # add libio-compress-zstd-perl once it is packaged
-Suggests: libio-compress-lzma-perl (>= 2.213)
+Suggests:
+ libio-compress-lzma-perl (>= 2.214),
 Description: bundle of IO::Compress modules
  This package contains the following IO::Compress and IO::Uncompress modules:
  .
