=== debian/watch ===
version=4
https://metacpan.org/release/IO-Compress   .*/IO-Compress-v?@ANY_VERSION@@ARCHIVE_EXT@$
