## libio-compress-perl 2.217

=== debian/changelog ===
libio-compress-perl (2.217-1) unstable; urgency=medium

  * Import upstream version 2.217.
  * Update years of upstream and packaging copyright.
  * Bump versioned test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Feb 2026 00:28:45 +0100
