=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libio-compress-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -10,8 +10,8 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
- libcompress-raw-bzip2-perl (>= 2.214) <!nocheck>,
- libcompress-raw-zlib-perl (>= 2.214) <!nocheck>,
+ libcompress-raw-bzip2-perl (>= 2.217) <!nocheck>,
+ libcompress-raw-zlib-perl (>= 2.217) <!nocheck>,
  libtest-pod-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl,
@@ -24,11 +24,11 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
- libcompress-raw-bzip2-perl (>= 2.214),
- libcompress-raw-zlib-perl (>= 2.214),
+ libcompress-raw-bzip2-perl (>= 2.217),
+ libcompress-raw-zlib-perl (>= 2.217),
 # add libio-compress-zstd-perl once it is packaged
 Suggests:
- libio-compress-lzma-perl (>= 2.214),
+ libio-compress-lzma-perl (>= 2.217),
 Description: bundle of IO::Compress modules
  This package contains the following IO::Compress and IO::Uncompress modules:
  .
